Bug 1671158 - luminance-hdr FTBFS against exiv2-0.27
Summary: luminance-hdr FTBFS against exiv2-0.27
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: luminance-hdr
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Franco Comida
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: exiv2_027
TreeView+ depends on / blocked
 
Reported: 2019-01-30 22:47 UTC by Rex Dieter
Modified: 2019-05-08 01:12 UTC (History)
3 users (show)

Fixed In Version: luminance-hdr-2.5.1-20.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-08 01:12:25 UTC


Attachments (Terms of Use)

Description Rex Dieter 2019-01-30 22:47:50 UTC
luminance-hdr failed to build recently after an exiv2-0.27 update, see
https://koji.fedoraproject.org/koji/taskinfo?taskID=32349147

Comment 1 Fedora Update System 2019-04-29 20:05:19 UTC
luminance-hdr-2.5.1-20.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9049645f1c

Comment 2 Fedora Update System 2019-04-30 02:49:28 UTC
luminance-hdr-2.5.1-20.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9049645f1c

Comment 3 Fedora Update System 2019-05-08 01:12:25 UTC
luminance-hdr-2.5.1-20.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.